#positions {
  margin-top: 0;
  padding-top: 70px;
  margin-bottom: 63px;
}

#positions .container {
  --content-width: 1350px;
}

#positions h3 {
  display: block;
  font-size: 45px;
  margin-bottom: 13px;
  margin-top: 0;
}
#positions p {
  font-size: 19px;
  line-height: 26px;
  max-width: 700px;
  margin: 0 auto;
}
#positions .simple {
  list-style: none;
  display: grid;
  grid-template-columns: 1.04fr 1fr;
  max-width: 809px;
  margin: 0 auto;
  font-size: 16px;
  line-height: 22px;
  gap: 8px 0;
  padding-left: 61px;
}
#positions .simple li {
  flex-basis: 50%;
  position: relative;
  color:#000;
}
#positions .simple li:nth-of-type(4) {
  grid-row: span 2;
}
#positions .simple li::before {
  content: '';
  position: absolute;
  background-image: url('../../images/careers/list.png');
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  top: 3px;
  left: -27px;
  width: 17.5px;
  height: 13px;
  display: none;
}
#positions .accordionjs {
  margin-top: 72px;
}
#positions .acc_head {
  font-size: 26px;
  line-height: 24px;
  padding-top: 14px;
  position: relative;
}
#positions .acc_head span {
  font-size: 18px;
}
#positions .acc_head::after {
  content: '';
  position: absolute;
  background-image: url('../../images/icons/accordion-arrow.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  right: 59px;
  top: 34px;
  width: 18px;
  height: 10.5px;
}
#positions .acc_active .acc_head::after {
  transform: rotate(180deg);
}
#positions .acc_section {
  padding: 20px 0 20px 49px;
}
#positions .acc_content {
  padding: 10px 28px 20px 17px;
  font-size: 16px;
  line-height: 24px;
  max-width: 1023px;
}
#positions .acc_content ul {
  list-style-type: '-';
  list-style-position: outside;
  padding: 0;
}
#positions .acc_content ul li {
  padding-left: 11px;
  color:#000;
}
#positions .acc_content a {
  margin-top: 26px;
  width: fit-content;
  padding: 3px 32px 0 32px;
  border-radius: 28px;
  height: 52px;
  line-height: 52px;
  font-size: 17px;
  margin-left: -5px;
}
@media screen and (max-width: 768px ) {
  #positions .simple {
    grid-template-columns: 1fr;
    margin-top: 20px;
    padding-left: 70px;
    padding-right: 70px;
  }
  #positions .simple li:nth-of-type(3) {
    grid-row: 2;
  }
  #positions .simple li:nth-of-type(4) {
    grid-row: 5;
  }
  #positions .simple li:nth-of-type(5) {
    grid-row: 3;
  }
}
@media screen and (max-width: 567px ) {
  #positions {
    padding-top: 50px;
    margin-bottom: 34px;
  }
  #positions h3 {
    font-size: 38px;
    line-height: 43px;
    margin-bottom: 10px;
  }
  #positions .container > p {
    max-width: 300px;
    margin: 0 auto;
    font-size: 14px;
    line-height: 19px;
  }
  #positions p {
    font-size: 19px;
    line-height: 24px;
  }
  #positions .simple {
    padding-left: 39px;
    padding-right: 0;
    font-size: 14px;
    line-height: 19px;
  }
  #positions .simple li::before {
    width: 12.5px;
    height: 9px;
    top: 4px;
    display: block;
  }
  #positions .accordionjs {
    margin-top: 44px;
  }
  #positions .acc_head {
    font-size: 18px;
    line-height: 20px;
    padding: 0;
  }
  #positions .acc_section {
    padding: 34px 0 34px 10px;
  }
  #positions .acc_head::after {
    right: 0px;
    top: 3px;
  }
  #positions .acc_content {
    font-size: 14px;
    line-height: 19px;
    padding: 22px 19px 0 8px;
  }
  #positions .acc_content ul li {
    padding-left: 8px;
    margin-bottom: 5px;
  }
}